Bug 2105653 - egressIP panics with nil pointer dereference
Summary: egressIP panics with nil pointer dereference
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.10.z
Assignee: Surya Seetharaman
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 2094039
Blocks: 2105654
TreeView+ depends on / blocked
 
Reported: 2022-07-09 11:49 UTC by Surya Seetharaman
Modified: 2022-08-01 11:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2094039
: 2105654 (view as bug list)
Environment:
Last Closed: 2022-08-01 11:35:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 1185 0 None open [release-4.10] Bug 2105653: egressIP: node retrieval failure is not respected, causes panic 2022-07-11 18:51:57 UTC
Red Hat Product Errata RHSA-2022:5730 0 None None None 2022-08-01 11:36:02 UTC

Comment 6 errata-xmlrpc 2022-08-01 11:35:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.25 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5730


Note You need to log in before you can comment on or make changes to this bug.